Subject: Re: linux-next: build failure after merge of the scsi tree

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 23 Mar 2012 19:53:52 +1100

On Fri, 2012-03-23 at 08:14 +0000, James Bottomley wrote:
> > Additionally, I am the author and maintainer of that driver and I
> don't
> > remember ever being CCed on that patch ... or did I miss it ?
> 
> You missed it ... I added you and Jeff for automatic cc's when the
> commit hit the scsi tree.
> 
> This is the mail log:
> 
> Mar 22 07:53:17 bedivere postfix/smtp[14322]: C3A1F8EE136:
> to=<[email-masked]>,
> relay=gate.crashing.org[63.228.1.57]:25, delay=2.7,
> delays=0.13/0.12/1.3/1.2, dsn=2.0.0, status=sent (250 2.0.0
> q2MErGNT019145 Message accepted for delivery)

Allright, Mar 22, that's yesterday (.au time)... that's a short time
between notifying the maintainer and going into -next :-) No biggie,
I'll have a look next week, it's just annoying to get build failure
reports from Stephen about drivers I own for patches I never heard
about ...

Cheers,
Ben.